import request, { postBlob } from '@/utils/request'

export function getCostBillListMerchantList(params) {
  return request({
    url: `/customer/costBill/listMerchant?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportCostBillListMerchantList(data, name) {
  return postBlob({
    url: '/customer/costBill/listMerchant/export',
    data,
    name
  })
}

export function costBillMerchantCheck(params) {
  return request({
    url: `/customer/costBill/merchantCheck`,
    method: 'post',
    params
  })
}

export function ticketGoToReview(params) {
  return request({
    url: `/customer/costBill/ticketGoToReview`,
    method: 'post',
    data: params
  })
}

